Is a patch available to use MSXML6 rather than MSXML4?

Patches / Updates / Installers ››

QUESTION

By default ToolBook will install version 4 of the Microsoft XML Parser (MSXML4). In April of 2014, Microsoft declared that they will no longer provide security updates for version 4. They recommend all users upgrade to version 6 (or higher).


Can I uninstall MSXML4 and instead install MSXML6? Is there a version of ToolBook that uses MSXML6?


ANSWER

No.



Created with the Personal Edition of HelpNDoc: Free PDF documentation generator